$(function(){

    $('body').on('click focus', 'input[readonly]', function(e){
        $(this).select();
    });

//ZeroClipboard (fonctionne sous localhost)
    var clip = new ZeroClipboard( $('.clipboard'), {
      moviePath: ZeroClipboardMoviePath
    });
    clip.on( 'complete', function(client, args) {
      alert("Copied text to clipboard: " + args.text );
    });

});